Package org.jfree.layouting.input.style.keys.table

## Class EmptyCells

- java.lang.Object
- - org.jfree.layouting.input.style.keys.table.EmptyCells

-     public class EmptyCells
      extends java.lang.Object

  Creation-Date: 18.07.2006, 19:04:01
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `HIDE` |
    `static CSSConstant` | `SHOW` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SHOW

          public static final CSSConstant SHOW

    - #### HIDE

          public static final CSSConstant HIDE